export function isValidCover(cover: {
  src: string | null;
  alt: string;
  caption: string;
  showInHeader: boolean;
}): cover is {
  src: string;
  alt: string;
  caption: string;
  showInHeader: boolean;
} {
  return cover.showInHeader && cover.src !== null;
}
